First time here? Check out the FAQ!
x

Which version of TinkerTool do I need to use for Mac 10.6?

0 votes
asked by
edited by

Which version of TinkerTool do I need to use for Mac 10.6?

1 Answer

0 votes
answered by (329k points)

For Mac OS X 10.6 Snow Leopard, you will need the TinkerTool 4 version. More precisely, the 4.97 version. This version is compatible with Mac OS X 10.6 Snow Leopard, Mac OS X 10.7 Lion , and OS X 10.8 Mountain Lion. It can be downloaded from the official website.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...